<?php

namespace App\Filament\Resources\ResellerWithdrawRequests\Pages;

use App\Filament\Resources\ResellerWithdrawRequests\ResellerWithdrawRequestResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditResellerWithdrawRequest extends EditRecord
{
    protected static string $resource = ResellerWithdrawRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
